
// VC例子.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CVC例子App:
// See VC例子.cpp for the implementation of this class
//

class CVC例子App : public CWinApp
{
public:
	CVC例子App();

// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CVC例子App theApp;